{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.18.3",
    "type": "auth",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqYzJpCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB5sw//SOex/UXLZnHU6DVTP3FWpWqU5V2sHBw9Qhvsv1xMEJ4dlAwLq9YEZ/Py\nB4Eh1YpjXlP5FvFN/sjTdtJaNtuQ0O5GY4syPAkWzy9Q6Sn9UvqYF8Yi5jCgJwwo\n5lnA4yceTTFyedqfJT3vYWkvuMKKiA1bqjgMjLfkZ1rV0Q2HS6057zWBACl++xNc\naDShQyxgyq+owM46Cw9GmfWBDU7PeOGTUe90Y2GX3csdZL8g+6DvkgddTy3CyDnT\n3khh/Ujhsf/0Zk6j4l1LleyBkoYbIpxoflg+oqOlMZJw6ShV+cyype2yTuc7A5VL\ndqM7IS1aIBfLUc/QI0tVmBk8NFgaPk/AP4+W7AbStzNmJO0Sey7A/6AmqUspI98/\nrhOF+zQfzzgwLj+gMLHjVPUiir+vPCNOJCskClWcM895OkUJUijslA7bpWJHT4Wr\nP6kOuti4fgD516V8eODzv+nu1ZBeRECgA2XcxlOXAGn4ma84wqc/SfD+AYkxuPkD\nZrpTeS2rdsu37u/VxwPI0f5Qac4+O/lNZXdxfoiBLfL8yNGFV9SqCDRmtL1w1hkg\n0DF5tlZKfJ5kSqBYsbZwxz/RufRV3N9FzscMC/jjncKb8132Bn82pLpukX6d9C0H\nIraBCNnoJunP/ewQeBRnbFvxsoUQAku0aBWKq1qz4EiSObxj+go=\n=zMaB\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
